wifi8 2.0.0.0

Data Fields
wifi8_prng_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t * | pu8_rng_buff
uint16_t | u16_prng_size
uint8_t | __pad16__ [2]

## Field Documentation

## ◆ __pad16__

uint8_t __pad16__[2]

## ◆ pu8_rng_buff

uint8_t* pu8_rng_buff

< return buffer address prng buf_len requested

## ◆ u16_prng_size

uint16_t u16_prng_size

prng pads

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h